[FEATURE] Upgrade Analysis in Install Tool
[Packages/TYPO3.CMS.git] / Build / package.json
index b3f03ab..ec74372 100644 (file)
@@ -5,16 +5,34 @@
   "readme": "../README.md",
   "homepage": "https://www.typo3.org",
   "author": "TYPO3 CMS Core Team",
-  "version": "7.5.0-dev",
+  "version": "8.4.0-dev",
   "license": "GPL-2.0+",
   "devDependencies": {
+    "autoprefixer": "^6.3.7",
     "grunt": "~0.4.5",
     "grunt-bower-just-install": "0.0.3",
     "grunt-bowercopy": "^1.2.0",
-    "grunt-contrib-copy": "^0.8.0",
     "grunt-contrib-less": "~1.0.0",
     "grunt-contrib-uglify": "0.9.1",
     "grunt-contrib-watch": "~0.6.1",
-    "grunt-npm-install": "^0.2.0"
+    "grunt-copy": "*",
+    "grunt-npm-install": "^0.2.0",
+    "grunt-postcss": "^0.7.1",
+    "grunt-svgmin": "2.0.1",
+    "jasmine-core": "^2.4.1",
+    "karma": "^0.13.22",
+    "karma-chrome-launcher": "^1.0.1",
+    "karma-coverage": "^1.0.0",
+    "karma-firefox-launcher": "^1.0.0",
+    "karma-ie-launcher": "^1.0.0",
+    "karma-jasmine": "^1.0.2",
+    "karma-junit-reporter": "^1.0.0",
+    "karma-opera-launcher": "^1.0.0",
+    "karma-phantomjs-launcher": "^1.0.0",
+    "karma-requirejs": "^1.0.0",
+    "karma-safari-launcher": "^1.0.0",
+    "phantomjs-prebuilt": "^2.1.7",
+    "requirejs": "^2.2.0",
+    "tagsort": "1.4.0"
   }
 }